
Google Sheets Import/Export - Bug #1163

Bug # 1146 (Closed): Gspread fails due to lack of oauth2 support

Unit test test_import_by_lookup_name fails

01/16/2016 08:34 AM - Luke Murphey

Status: Closed Start date: 01/16/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0   

Description

Unexpected exception: [HTTP 500] Splunkd internal error; [{'type': 'ERROR', 'text': "\n In handler

 'lookup-table-files': Data could not be written: /nobody/search/lookups/test_case_import.csv: /Li

brary/Splunk/splunk/var/run/splunk/lookup_tmp/lookup_gen_20160116_023224_P6kAw8.txt", 'code': None

}]

History

#1 - 01/17/2016 02:00 AM - Luke Murphey

Was using the wrong Splunk instance Python. Similar to #935.

#2 - 01/17/2016 02:00 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
